Citra isnt compatible with my mac

#1

I’m unable to access Citra as the version I downloaded works only for MacOS versions 10.13 or later and my macOS is 10.12.

please release a version compatible for older versions of mac.
thanks

regards,
cyclone

#2

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

#3

This is not a possibility, at all. 10.12 misses basic functions that Citra Absolutely requires. Please update to High Sierra (10.13) or Mojave (10.14). Thank you.